Skilled Trades - Android - Bug #10998

App crashes while chatting between two users ( Admin And teamleader) ----- > Android 14
10/23/2024 02:42 PM - Shubham J
Target version:

Closed
sulendra k
% Done:
Description

Scenario :- Teamleader sends some message while admin is selecting images to send in chat at the same time.
History

#1 - 10/23/2024 02:42 PM - Shubham J

- Priority changed from Normal to Immediate

#2 - 10/24/2024 01:09 PM - sulendra k

- Status changed from New to Resolved

#3 - 10/25/2024 05:22 PM - Shubham J

- Status changed from Resolved to Closed
